 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 56.09%, 50% 50%, 50% 50%, 50% 50%, 50% 30.61%, 50% 50%, 50% 15.99%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1715153871357-38602a145547.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Nila-Vajrvan-engagement-1024x683.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/FionaWalsh2.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/HD-wallpaper-lion-b-black-colour-graphic-design-illustration-painting.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/24-1925.posterl.4380c2a1.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/default-image-25.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 904px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 17px 80px 0 69px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 737px;
  margin: 17px auto 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  object-position: 70.14% 50%;
  margin: 75px 402px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 278px;
  height: 278px;
  margin: -289px auto 0 216px;
}

.u-section-1 .u-image-3 {
  width: 278px;
  height: 278px;
  margin: -278px 189px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 83px auto 60px;
  padding: 14px 45px 15px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 62px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 154px;
    height: 154px;
    margin-top: 49px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 129px;
    height: 129px;
    margin-top: -149px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 119px;
    height: 119px;
    margin-top: -128px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 65px;
    margin-bottom: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 527px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1120px;
  margin: 32px auto 34px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 9.5px));
  min-height: 1087px;
  grid-auto-columns: calc(50% - 9.5px);
  grid-gap: 19px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-4 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 11.58%;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-6 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-8 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 31.98%;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-10 {
  margin: 11px 34px 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 320px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 912px;
  }

  .u-section-2 .u-image-1 {
    height: 278px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 278px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 278px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 278px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 245px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 426px;
  }

  .u-section-2 .u-image-2 {
    height: 426px;
  }

  .u-section-2 .u-image-3 {
    height: 426px;
  }

  .u-section-2 .u-image-4 {
    height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 184px;
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    height: 320px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    height: 320px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-4 {
    height: 320px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1553px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 201px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-3 {
    height: 201px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-4 {
    height: 201px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 633px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-3 .u-image-1 {
  min-height: 597px;
  background-image: url("images/dipak_studios3.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 597px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 0.75rem;
  margin: 38px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 340px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 6px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 6px 0;
}

.u-section-3 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 6px 0;
}

.u-section-3 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 6px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-3 .u-image-1 {
    min-height: 492px;
    --radius: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-3 .u-image-1 {
    min-height: 754px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-3 .u-image-1 {
    min-height: 566px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-3 .u-image-1 {
    min-height: 307px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 768px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 330px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 521px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 406px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  width: 269px;
  margin: 45px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 152px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 125px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 93px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1597px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 36px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 99px;
}

.u-section-5 .u-gallery-1 {
  height: 1330px;
  margin-top: 58px;
  margin-bottom: 58px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 1099px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1932px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1915px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3568px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 5810px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 0.625rem;
    margin-top: 25px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 33px;
    margin-bottom: 25px;
    height: 936px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 2px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 613px;
}

.u-section-6 .u-slider-1 {
  min-height: 534px;
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/1736872338_1.webp?rand=d510');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/maternity-photoshoot-dress-idea.jpg?rand=c6c0');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Preethi-naveen-post-wedding-shoot-3.jpg?rand=b00b');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-6 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/AV-wed15.jpeg?rand=23bb');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-6 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/71.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-6 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 264px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 885px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 50px 246px 0 305px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 32px;
}

.u-section-7 .u-image-1 {
  min-height: 621px;
  background-position: 50% 50%;
  background-image: url("images/AV-wed15.jpeg?rand=4bdd");
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 12px 28px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-list-1 {
  width: 532px;
  margin: 70px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 462px;
  grid-gap: 4px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-7 .u-text-9 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-7 .u-text-12 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 190px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 25px;
    margin-right: 146px;
    margin-left: 205px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -44px;
    margin-bottom: -74px;
  }

  .u-section-7 .u-image-1 {
    min-height: 512px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-list-1 {
    width: 359px;
    height: auto;
    margin-left: 88px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 214px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 36px;
    margin-left: 95px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -68px;
    margin-bottom: -196px;
  }

  .u-section-7 .u-image-1 {
    min-height: 392px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    margin-top: -53px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-top: -53px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-top: -53px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 755px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 21px;
    font-size: 1rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 28px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -606px;
    margin-bottom: -331px;
  }

  .u-section-7 .u-image-1 {
    min-height: 652px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 523px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -4px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -634px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-image-1 {
    min-height: 281px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 629px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-5 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-8 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-10 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-11 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 13px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Nila-Vajrvan-engagement-1024x683.jpg?rand=2476');
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 646px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 242px 75px 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 55px auto 60px;
  padding: 14px 44px 15px 43px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 193px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 846px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 51px;
}

.u-section-9 .u-image-1 {
  background-image: url("images/126918-prashanth-bionic4.jpeg?rand=0ae9");
  background-position: 50% 50%;
  min-height: 744px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 744px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-9 .u-form-1 {
  height: 573px;
  width: 510px;
  margin: 32px 0 0;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-form-group-4 {
  margin-left: 0;
}

.u-section-9 .u-form-group-5 {
  margin-left: 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.125rem;
  letter-spacing: 2px;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-9 .u-image-1 {
    min-height: 613px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-9 .u-image-1 {
    min-height: 939px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-9 .u-image-1 {
    min-height: 704px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-9 .u-image-1 {
    min-height: 423px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
    margin-top: 24px;
  }
}